.main {

	font-family: Inter;
	font-weight: 400;
	width: 100%;
	height: auto;

}

.main-sections {

	width: 100%;
	height: auto;

}



.section-title {

	width: 100%;
	box-sizing: border-box;
	padding-bottom: 90px;

}

.section-title h2 {

	margin: 0;
	font-size: 51px;
	line-height: 61px;
	color: #30384A;
	font-weight: 400;

	display: inline;
	padding-left: 15px;
}

.white {

	color: #FFFFFF !important;

}

.section-title .orange-dash-group {

	display:flex;

}

.section-title .orange-dash-group img {

	width:60px;
	height: 60px;

}

/* section-testimonials */

.section-testimonials {

	box-sizing: border-box;
	width: 100%;
	padding: 120px 5% 200px 10%;

}

.testimonials-table {

	width: 100%;
	display: flex;
	flex-wrap: wrap;

}

.testimonial {

	display: inline-block;
	width: 45%;
	box-sizing: border-box;
	background-color: #EDF3FF;
	border-radius: 15px;
	padding: 50px 45px 100px 80px;
	margin-right: 5%;
	margin-bottom: 5%;

}

.testimonial-header {

	width: 100%;
	display: flex;
	box-sizing: border-box;
	padding-bottom: 60px;

}

.testimonial-header-image {

	display: inline-block;
	width: 15%;

}

.testimonial-header-image img {

	width: 70px;
	height: 70px;
	border-radius: 70px;
	background-color: #fff;

}


.testimonial-header-name {

	display: inline;;
	font-size: 22px;
	line-height: 26px;
	color: #30384A;
	box-sizing: border-box;
	padding-bottom: 8px;
	border-bottom: 1px solid #FF963C;
	height: 54px;
	padding-top: 20px;

}

.testimonial-title {

	font-size: 30px;
	line-height: 40px;
	color: #30384A;
	box-sizing: border-box;
	padding-bottom: 40px;

}

.testimonial-content {

	font-size: 27px;
	line-height: 40px;
	color: rgba(48, 56, 74, 0.6);

}

/* section-form */

.section-testimonial-form {

	box-sizing: border-box;
	padding: 80px 5% 200px 10%;

}


.section-testimonial-form {

	font-size: 34px;
	line-height: 41px;
	color: rgba(48, 56, 74, 1);

}

.section-testimonial-form h2, .section-testimonial-form h3 {
    
    font-weight:400;
        
}

.alert-success p {
    
	font-size: 34px !important;
	line-height: 41px !important;
	color: #FF963C !important;    
    
}

strong {
    
	color: #FF963C !important;    
    font-weight:400;
    
}

.close {
    
    display:none;
    
}

.section-testimonial-form p {

	font-size: 20px;
	line-height: 30px;
	color: rgba(48, 56, 74, 0.44);
	padding-bottom: 60px;

}

.testimonial-form {

	box-sizing: border-box;
	width: 100%;
	padding-right: 15%;

}

.form-row1, .form-row2 {
    
    display:flex;
    flex-wrap:wrap;
    
}

.form-column1 {
    
    display:inline-block;
    width:55%;
    
    }
    
.form-column2 {

    display:inline-block;
    width:45%;
    
}

.form-column2 h3 {

	font-size: 27px;
	line-height: 41px;
	color: #30384A;
    
}

.input-group {

	margin-bottom: 50px;

}

.input-group input, .input-group textarea {

	font-size: 21px;
	line-height: 25px;
	font-weight: 600;
	padding: 0px 8px;
	box-sizing:border-box;
    
    }

.input-lastname, .input-firstname, .input-email {

	display: inline-block;
	width: 33%;

	box-sizing: border-box;
	padding-right: 15px;

}

.input-object, .input-message {
	
	display: inline-block;
	width: 90%;

}

textarea {
    
    width:100%;
	font-family: Inter;
    
    }

#testimonial-message {
 
    height: 180px !important;
    
}

.section-testimonial-form label {

	display: block;
	font-size: 15px;
	line-height: 19px;
	color: rgba(48, 56, 74, 1);
	width: 100%;
	padding-bottom: 10px;


}

.section-testimonial-form input {

	background-color: #fafafa;
	border: 1px solid #30384A;
	border-radius: 5px;
	width: 100%;
	height: 78px;
	box-shadow: none;

}

#testimonial-submit {
	
	width: 220px;
	height: 65px;

	background-color: #FFF8F2;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 5px 10px;
	
	font-size: 21px;
	line-height: 25px;
	color: #FF963C;
	font-weight: 600;
	border: none;
	display: block;
    cursor:pointer;
    margin-top:25px;

}

#testimonial-submit:hover {

    background-color:#FDECDD;

}

@media only screen and (max-width: 980px) {

.section-title {

	padding-bottom: 50px;

}

.section-title h2 {

	font-size: 30px;
	line-height: 36px;
}



.section-title .orange-dash-group img {

	width:22px;
	height: auto;
	margin-top: 8px;

}

.orange-dash-group img {

	width:22px;
	height: auto;

}


/* section-testimonials */

.section-testimonials {

	padding: 60px 2% 60px 5%;

}


.testimonial {

	width: 100%;
	padding: 45px;
	margin-right: 0px;

}

.testimonial-header {

	padding-bottom: 40px;

}

.testimonial-header-image {

	display: inline-block;
	width: 25%;

}

.testimonial-header-image img {

	width: 40px;
	height: 40px;

}


.testimonial-header-name {

	font-size: 12px;
	line-height: 15px;
    height: 34px;
    padding-top:10px; 
}

.testimonial-title {

	font-size: 20px;
	line-height: 30px;
	padding-bottom: 10px;

}

.testimonial-content {

	font-size: 15px;
	line-height: 22px;

}

/* section-form */

.section-testimonial-form {

	padding: 60px 5% 60px 5%;

}


.section-testimonial-form {

	font-size: 20px;
	line-height: 24px;

}


.alert-success p {
    
	font-size: 20px !important;
	line-height: 24px !important;
    
}


.close {
    
    display:none;
    
}

.section-testimonial-form p {

	font-size: 15px;
	line-height: 25px;
	padding-bottom: 30px;

}

.testimonial-form {

	padding-right: 0px;

}


.form-column1 {
    
    display:inline-block;
    width:100%;
    
    }
    
.form-column2 {

    display:inline-block;
    width:100%;
    
}

.form-column2 h3 {

	font-size: 20px;
	line-height: 24px;
    
}

.input-group {

	margin-bottom: 20px;

}

.input-group input, .input-group textarea {

	font-size: 15px;
	line-height: 25px;
    
    }

.input-lastname, .input-firstname, .input-email {

	width: 100%;
	padding-right: 0px;

}

.input-object, .input-message {
	
	width: 100%;

}


#testimonial-message {
 
    height: 120px 
    
}


.section-testimonial-form input {


	height: 58px;

}

#testimonial-submit {
	
	width: 120px;
	height: 45px;
	
	font-size: 15px;
	line-height: 19px;
	
	margin-bottom:40px;

}




}
